Subject: RE: bug#11138: 23.3; on Windows, message-box does not display line breaks in the message

From: "Drew Adams" <[email-masked]>
Date: Sat, 31 Mar 2012 11:37:35 -0700

> > I see.  I don't have a true message-box implementation, but 
> > wouldn't it be possible to just use multiple menu lines for this?
> 
> Not if we reuse the normal menu-creation code, I would think.  But the
> truth is that I simply don't know enough about this to say something
> intelligent.  Again, if this is possible, patches are welcome.

It certainly would be possible (trivial) in Lisp: just split the string at each
\n and create a separate (non-selectable) menu item for each.

But this code is in C for some reason, so I'm afraid someone else will need to
come up with the requisite patch.